@media (max-width: 991.98px) { 


.meet-our-team h3 {
    font-size: 20px;
}
.team-cont h4 {
    font-size: 18px;
}
.team-cont h4 .bi {
    font-size: 26px;
    padding-right: 5px;
}
.team-cont h4 span {
    font-size: 14px;
}
.team-cont p {
    font-size: 13px;
}
.md-cont h3 {
    font-size: 20px;
}
.md-cont h4 {
    font-size: 15px;
}
.md-cont p {
    font-size: 13px;
}
.md-cont h5 {
    font-size: 14px;
}
.md-cont h6 {
    font-size: 17px;
}
.md-cont h6 span {
    font-size: 13px;
}


#header .logo img {
    max-height: 70px;
}
.home-main-slider-master {
    padding-top: 7em;
}
.get-started-btn {
    margin: 0 15px 0 0;
    padding: 3px 18px;
    font-size: 14px;
}
.count-box .purecounter {
	font-size: 26px;
}
.count-box .purecounter::after {
	font-size: 20px;
}
.count-box p {
	font-size: 21px;
}
.home-main-content h1 {
	font-size: 21px;
    line-height: 31px;
}
.home-main-content p {
    font-family: Poppins-Medium;
    color: #000;
    line-height: 30px;
    font-size: 13px;
    text-align: justify;
}
.home-section02 .card-header h2 {
	font-size: 26px;
}
#sub-row h6 {
	font-size: 21px;
	margin-top: 1em;
}
.home-section03 h3 {
	font-size: 21px;
}
.home-section03 p {
	font-size: 14px;
}
.aligner .bi {
    font-size: 20px;
}
section {
	padding: 30px 0;
}
.float01 img {
    position: absolute;
    left: 0px;
    top: 50px;
    max-width: 100%;
    width: 141px;
}
.home-section04 h4 {
	font-size: 21px;
}
.home-section04 h3 {
	font-size: 16px;
	padding: 15px;
}
.heading-sparrow {
	max-width: 100%;
    width: 200px;
    padding-bottom: 1em;
}
#stat_btn {
    font-size: 18px;
    padding: 5px 5px;
}
.common_lable_class {
	font-size: 21px;
}
#sumbit_id_1 {
	margin-bottom: 0.5em;
}
.home-section06 h4 {
	font-size: 21px;
}
.solar-grey h5 {
	font-size: 21px;
}
.solar-grey h5 span {
	font-size: 21px;
}
.home-section07 .card-block h4 {
	font-size: 21px;
	line-height: 30px;
}
.home-section07 .card-block {
	padding-left: 0em;
}
#footer .footer-top h4 {
	font-size: 16px;
}
.back-to-top {
	width: auto;
    height: auto;
    right: 0px;
    bottom: 0px;
}
.form-master01 h6 {
	font-size: 14px;
}
.contact01 .card-title {
	font-size: 18px;
}
.contact01 .card-header .card-text {
    font-size: 13px;
    line-height: 25px;
    color: #000;
}
.contact-us02 .card-title {
	font-size: 18px;
}
.contact-us02 .card-header form label {
	font-size: 14px;
}
.contact-us02 .card-header form .btn-primary {
	font-size: 13px;
	margin-bottom: 1.6em;
}
.home-main-content img {
	width: 201px;
}
.home-section02 .card-header h2 {
    font-size: 21px;
    text-align: center;
}
.form-master01 .tabs h4 {
	font-size: 16px;
	line-height: 26px;
}
.form-master01 .form-control {
	font-size: 14px;
}
.form-master01 select {
	font-size: 14px;
}
.form-master01 #tab5 h4 {
    font-size: 14px;
    line-height: 24px;
}
.result-section tr th, td {
	padding: 3px;
	font-size: 14px;
}
.result-section tr td {
	padding: 3px;
    font-size: 13px;
}
.head-card-title span {
	font-size: 14px;
}
.head-card-title {
	font-size: 18px;
    line-height: 30px;
}
.about01 .card-block p {
	font-size: 14px;
}
.about01 .card-block ul li {
	font-size: 14px;
}
.after-title {
	font-size: 14px;
}
.why-box h4 {
	font-size: 14px;
}
.ser-box .card-title {
	font-size: 16px;
}
.ser-box .card-text {
	font-size: 13px;
}
.master-btn01 .btn-primary {
	font-size: 14px;
    line-height: 28px;
}
.services01 .card-title {
	font-size: 16px;
}
.services01 .card-title span {
	font-size: 14px;
}
.services01 .card-text {
	font-size: 14px;
}



.projects-01 h1 {
	font-size: 18px;
	line-height: 29px;
}
.projects-01 .spec-table table tr th {
	font-size: 13px;
}
.projects-01 .spec-table table tr td {
	font-size: 13px;
}
.projects-02 .card-header .card-text {
	font-size: 14px;
}
.projects-02 .card-block .btn-primary {
	font-size: 14px;
}
.projects-02 .flex-row {
    flex-direction: column!important;
}



.blogs01 h1 {
	font-size: 20px;
}
.blog-box01 h4 {
	font-size: 16px;
}
.blog-box01 p {
	font-size: 13px;
}
.blog-box01 .btn-primary {
	font-size: 13px;
	padding: 5px 15px;
}
.blog-box01 {
    padding: 10px;
    margin: 5px 0px;
}


.blogs-details01 h1 {
	font-size: 20px;
}
.b-details-box01 h4 {
	font-size: 16px;
}
.b-details-box01 p {
	font-size: 14px;
	line-height: 28px;
}



.projects-landing01 h1 {
	font-size: 20px;
}
.project-box01 h4 {
	font-size: 16px;
	line-height: 28px;
}
.project-box01 p {
	font-size: 13px;
}
.project-box01 .btn-primary {
	font-size: 13px;
	padding: 5px 15px;
}
.project-box01 {
    padding: 10px;
    margin: 5px 0px;
}



}